Bug 818468 - easytag fumbles up tags
easytag fumbles up tags
Status: CLOSED DUPLICATE of bug 548833
Product: Fedora
Classification: Fedora
Component: easytag (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 03:47 EDT by Ferry Huberts
Modified: 2014-01-09 07:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-09 07:03:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferry Huberts 2012-05-03 03:47:29 EDT
Description of problem:
running metaflac on a flac file with an album tag like 'title - single' give incorrect output

Version-Release number of selected component (if applicable):
flac-1.2.1-8.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1. create a flac file with an album tag 'album - single' (for example use easytag)
2. run 'metaflac --export-tags-to=-'
3. see 2 lines

 
Actual results:
  ALBUM=album
  ALBUM=single


Expected results:
  ALBUM=album - single


Additional info:
Comment 1 Ferry Huberts 2012-05-03 06:40:29 EDT
looking in the flac file I actually see the 2 ALBUM tags in the metadata, so I'm concluding that this is an easytag bug and reassigning
Comment 2 Matthias Saou 2012-05-18 04:47:02 EDT
This seems to be related to this :
http://sourceforge.net/tracker/?func=detail&atid=105216&aid=2949587&group_id=5216

Which is already reported in bug #548833 and for which no fix is available yet :-(
Comment 3 Fedora End Of Life 2013-02-13 20:56:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Ferry Huberts 2013-02-14 03:04:14 EST
still valid in F17
Comment 5 Fedora End Of Life 2013-07-04 02:15:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 David King 2014-01-09 07:03:25 EST
As Matthias already mentioned, this bug is a duplicate. It will be fixed when then package is updated to 2.1.8-1, which is in progress for F19 and F20.

*** This bug has been marked as a duplicate of bug 548833 ***

Note You need to log in before you can comment on or make changes to this bug.